.stickyEdit {
    will-change: top;
}

.img-register-poster-a {
    background: url(../assets/img/hirer-reg-mobile.png) no-repeat center center;
    height: 169px;
    margin: 12px 0;
}

.img-register-poster-b {
    background: url(../Images/art_board.webp) no-repeat center center;
    margin: 0px;
    height: 227px;
    margin-top: 16px;
}

.img-background{
    background: linear-gradient(to bottom, #ED1C24, white);
}
.img-background h1{
    display: none;
}
.register-form{
    padding: 0 16px;
}

.register-row{
    background-color: white;
    padding-bottom: 40px;
}

.register-row-new{
    background-color: white;
    padding-bottom: 15px;
}

h2.register-form-title{
    margin-top: 40px;
    color: #ED1C24;
    font-size: 30px;
    line-height: 120%;
}
.font-normal{
    font-weight: normal;
}
.register-claim{
    width: 243px;
}
.register-claim-new
{
    color: #666 !important;
    width: 100%;
}
@media (min-width: 768px) {
    .img-register-poster-a {
        background-image: url(../assets/img/hirer-reg-desktop.png);
        height: 339px;
        margin: 2vh 0;
    }
    .register-form{
        padding-left: 40px;
        padding-right: 40px;
    }
    .img-background h1{
        margin: auto;
        margin-top: 220px;
        color: #333333;
        font-size: 20px;
        text-align: center;
        width: 324px;
        display: block;
    }
    .button-register{
        width: 128px;
    }
}
.button-register-new {
    min-width: 175px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    background-color:#ED1C24;
}
.button-register-new:focus,
.button-register-new.focus {
    color: #fff;
    background-color: #ED1C24;
    border-color: rgba(0, 0, 0, 0);
}
.button-register-new:hover {
    color: #fff;
    background-color:#ED1C24;
    border-color: rgba(0, 0, 0, 0);
}

.button-login-new {
    min-width: 85px;
    color: #fff !important;
    background-color:#ED1C24;
    margin: 16px 16px 16px 8px;
}  
.button-login-new:focus,
.button-login-new.focus {
    color: #fff;
    background-color: #ED1C24;
    border-color: rgba(0, 0, 0, 0);
}
.button-login-new:hover {
    color: #fff;
    background-color:#ED1C24;
    border-color: rgba(0, 0, 0, 0);
}
.register-bar {
    background-color:#ddf1fa;
    min-height: 50px;
}
.navbar-nomargin {
    margin-bottom: 0px;
}
@media (max-width: 991px){
  .seekasia .form-group .row .form-control {
    margin-top: 0px;
  }
}

.jslogo-new {
  display: block;
  width: 200px;
  height: 38px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(//www.https://southmaxgroup.demo.com.my/Images/logo_agensi.png);
}

.jslogo-new.my {
    width: 215px;
    height: 50px;
    background-image: url(//www.https://southmaxgroup.demo.com.my/Images/logo_agensi.png);
  }

.jslogo-small {
  display: block;
  width: 150px;
  height: 38px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(//www.https://southmaxgroup.demo.com.my/Images/logo_agensi.png);
}

.jslogo-small.my {
    width: 200px;
    height: 50px;
    background-image: url(//www.https://southmaxgroup.demo.com.my/Images/logo_agensi.png);
  }

/*
.select2-container .select2-choice{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    height: 30px;
    
}
.select2-search input
{
    border-radius:4px;
}
.select2-drop-active{
    border: 1px solid #ccc;
    margin-top: 2px;
}
.select2-search{
    margin-top: 2px;
}
#s2id_SelCountryCode a{
    text-decoration:none;
    border-right: 1px solid #ccc;
    border-left: none;
    border-bottom: none;
    border-top: none;
}
 #s2id_SelCountryCode{
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 6px;
    padding: 0px; 
    width: 70.333333%;
    height: 30px;
    border: 0px;
} */

.seekasia .form-group--is-error #txtCountryCode.form-control { background-image: none; }

.intl-tel-input.allow-dropdown { margin-left: 0; margin-right: 0; }
.intl-tel-input.allow-dropdown .selected-flag { width: auto; }
.intl-tel-input.allow-dropdown .iti-text { width: auto; }